[Pkg-exppsy-maintainers] Bug#555341: psychopy: Embedded code copy of python-configobj

ubanus at users.sf.net ubanus at users.sf.net
Mon Nov 9 12:02:16 UTC 2009

Package: psychopy
Version: 1.51.00.dfsg-1
Severity: normal
Usertags: embedded-code-copy


Your binary package embeds a copy of the Python configobj module.
This is violation of Debian Policy 4.13:

"Debian packages should not make use of these convenience copies
unless the included package is explicitly intended to be used in this
way. If the included code is already in the Debian archive in the
form of a library, the Debian packaging should ensure that binary
packages reference the libraries already in Debian and the
convenience copy is not used."

Please modify your package to use the system-wide module provided by
the python-configobj package. 

More information about the Pkg-exppsy-maintainers mailing list